name: ices-2
canonical:
  canonicalName:
    source: nuit-debout
    value: IceS 2
  categories:
    - source: nuit-debout
      value: Streaming
  longDescription:
    fr:
      source: nuit-debout
      value: 'Client source pour serveur de streaming Icecast 2. *nix seulement.'
  sourceCode:
    source: nuit-debout
    value: 'http://downloads.us.xiph.org/releases/ices/ices-2.0.2.tar.bz2'
nuit-debout:
  _source:
    name: nuit-debout
    description: "https://wiki.nuitdebout.fr/wiki/Ressources/Liste_d'outils_numériques"
    url: 'https://git.framasoft.org/codegouv/nuit-debout-yaml'
  Aide à la prise en main: 'a rel="nofollow" class="external free" href="http://www.icecast.org/ices/docs/ices-2.0.2/">http://www.icecast.org/ices/docs/ices-2.0.2/</a>'
  Détails: 'Client source pour serveur de streaming Icecast 2. *nix seulement.'
  Fonction: Streaming
  Libre: true
  Lien vers le code: 'http://downloads.us.xiph.org/releases/ices/ices-2.0.2.tar.bz2'
  Outil: IceS 2
  URL:
    - 'http://www.icecast.org/ices/'
